/* z-indexes */
/* font sizes */
/* font weights */
.section.communityIntro {
  background: url(../img/patterns/light_wool.png) repeat; }
  @media (min-width: 801px) {
    .section.communityIntro {
      padding-top: 3rem; } }
  @media (max-width: 800px) {
    .section.communityIntro {
      padding-top: 4rem; } }
  .section.communityIntro .image-overlays {
    transform: translateY(0);
    position: absolute;
    bottom: 0; }

.section.communities {
  padding-top: 3em; }
  .section.communities .community {
    overflow: hidden; }
    .section.communities .community .textArea {
      position: relative;
      z-index: 1000; }
    .section.communities .community:nth-of-type(2n-1) .sectionCopy ~ .list {
      padding-right: 4vw; }
    .section.communities .community:nth-of-type(2n-1) .mapImage {
      padding-left: 0; }
      .section.communities .community:nth-of-type(2n-1) .mapImage:before {
        left: -47%;
        transform: rotate(44deg); }
      .section.communities .community:nth-of-type(2n-1) .mapImage .communityImage {
        margin-left: -25%; }
    .section.communities .community:nth-of-type(2n-1) .content {
      padding-right: 4em; }
    @media (min-width: 1201px) {
      .section.communities .community:nth-of-type(2n-1) .mapArea.expanded .gMapsWrapper {
        transform: translateX(-47%); }
      .section.communities .community:nth-of-type(2n-1) .mapArea.expanded .mapOpenButton {
        transform: translateX(125%); }
      .section.communities .community:nth-of-type(2n-1) .mapImage:after {
        left: -31%;
        transform: rotate(-5deg); } }
    @media (min-width: 1026px) and (max-width: 1200px) {
      .section.communities .community:nth-of-type(2n-1) .mapArea.expanded .mapOpenButton {
        transform: translateX(94%); }
      .section.communities .community:nth-of-type(2n-1) .mapImage:after {
        left: -33%;
        transform: rotate(-5deg); } }
    @media (max-width: 1025px) {
      .section.communities .community:nth-of-type(2n-1) .textArea {
        order: 2; }
      .section.communities .community:nth-of-type(2n-1) .mapImage {
        order: 1;
        height: 50vh;
        margin-bottom: -30vh;
        padding: 0; }
        .section.communities .community:nth-of-type(2n-1) .mapImage:before {
          display: none; }
        .section.communities .community:nth-of-type(2n-1) .mapImage:after {
          background: linear-gradient(to top, white 15%, rgba(255, 255, 255, 0) 100%); } }
    @media (min-width: 1201px) {
      .section.communities .community:nth-of-type(2n) .content {
        padding-left: 4em; }
      .section.communities .community:nth-of-type(2n) .mapArea.expanded .gMapsWrapper {
        transform: translateX(-22%); }
      .section.communities .community:nth-of-type(2n) .mapArea.expanded .mapOpenButton {
        transform: translateX(210%); }
      .section.communities .community:nth-of-type(2n) .mapImage:after {
        right: -31%; } }
    @media (min-width: 1026px) and (max-width: 1200px) {
      .section.communities .community:nth-of-type(2n) .mapArea.expanded .gMapsWrapper {
        transform: translateX(-33.4%); }
      .section.communities .community:nth-of-type(2n) .mapArea.expanded .mapOpenButton {
        transform: translateX(43%); }
      .section.communities .community:nth-of-type(2n) .mapImage:after {
        right: -33%; } }
    @media (min-width: 1026px) {
      .section.communities .community:nth-of-type(2n) .textArea {
        order: 2; }
      .section.communities .community:nth-of-type(2n) .sectionCopy ~ .list {
        padding-left: 4vw; }
      .section.communities .community:nth-of-type(2n) .contentArea {
        margin-left: -30%; }
        .section.communities .community:nth-of-type(2n) .contentArea .content {
          order: 2; }
        .section.communities .community:nth-of-type(2n) .contentArea .mapArea {
          order: 1; }
      .section.communities .community:nth-of-type(2n) .mapImage {
        order: 1;
        padding-right: 0; }
        .section.communities .community:nth-of-type(2n) .mapImage:before {
          right: -47%;
          transform: rotate(-44deg); }
        .section.communities .community:nth-of-type(2n) .mapImage:after {
          transform: rotate(185deg); }
        .section.communities .community:nth-of-type(2n) .mapImage .communityImage {
          transform: scaleX(-1); } }
    @media (max-width: 1025px) {
      .section.communities .community:nth-of-type(2n) .textArea {
        order: 2; }
      .section.communities .community:nth-of-type(2n) .mapImage {
        order: 1;
        height: 50vh;
        margin-bottom: -30vh;
        padding: 0; }
        .section.communities .community:nth-of-type(2n) .mapImage:before {
          display: none; }
        .section.communities .community:nth-of-type(2n) .mapImage:after {
          background: linear-gradient(to top, white 15%, rgba(255, 255, 255, 0) 100%); } }
    @media (min-width: 671px) {
      .section.communities .community:nth-of-type(1n+2) {
        margin-top: 10vh; } }
  .section.communities .contentArea {
    position: relative; }
    .section.communities .contentArea .content {
      width: 62%; }
    .section.communities .contentArea .mapArea {
      width: 38%; }
    @media (max-width: 1200px) {
      .section.communities .contentArea {
        flex-wrap: wrap; }
        .section.communities .contentArea .content {
          order: 2;
          width: 100%; }
        .section.communities .contentArea .mapArea {
          order: 1;
          width: 100%;
          height: 16vw; } }
    @media (min-width: 1026px) {
      .section.communities .contentArea {
        width: 130%; } }
    @media (max-width: 670px) {
      .section.communities .contentArea .mapArea {
        height: 25vw; } }
  @media (min-width: 671px) and (max-width: 1025px) {
    .section.communities .schools {
      display: inline-block;
      vertical-align: top;
      width: 70%; } }
  @media (min-width: 1026px) {
    .section.communities .utilities {
      margin-top: 2em;
      padding-top: 2em;
      border-top: solid 1px #ececec; } }
  @media (min-width: 671px) and (max-width: 1025px) {
    .section.communities .utilities {
      display: inline-block;
      vertical-align: top;
      width: calc(30% - 2em - 4px);
      margin-left: 2em;
      padding-left: 2em;
      border-left: solid 1px #ececec; } }
  @media (max-width: 670px) {
    .section.communities .utilities {
      margin-top: 2em;
      padding-top: 2em;
      border-top: solid 1px #ececec; } }
  .section.communities .mapImage {
    position: relative; }
    .section.communities .mapImage:before, .section.communities .mapImage:after {
      content: "";
      position: absolute;
      z-index: 10; }
    .section.communities .mapImage:before {
      bottom: -11%;
      width: 125%;
      height: 60%;
      background: linear-gradient(to top, white 18%, rgba(255, 255, 255, 0) 100%); }
    .section.communities .mapImage:after {
      top: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(to right, white 15%, rgba(255, 255, 255, 0) 100%); }
    .section.communities .mapImage .communityImage {
      height: 100%;
      width: 125%; }
      @media not all and (min-resolution: 0.001dpcm) {
        @supports (-webkit-appearance: none) {
          .section.communities .mapImage .communityImage {
            position: absolute;
            height: 91%; } } }
      .section.communities .mapImage .communityImage img {
        width: 100%;
        height: 100%; }
        @media (min-width: 1026px) {
          .section.communities .mapImage .communityImage img {
            object-position: 70% 0; } }
        @media (max-width: 1025px) {
          .section.communities .mapImage .communityImage img {
            object-position: 50% 30%; } }
  .section.communities .mapArea {
    position: relative;
    background: #ececec; }
    .section.communities .mapArea.expanded .mapOpenButton .button {
      max-width: 3.867em; }
      .section.communities .mapArea.expanded .mapOpenButton .button span {
        opacity: 0; }
      .section.communities .mapArea.expanded .mapOpenButton .button:after {
        opacity: 1; }
    @media (min-width: 1201px) {
      .section.communities .mapArea.expanded .gMapsWrapper {
        width: 350%; } }
    @media (min-width: 1026px) and (max-width: 1200px) {
      .section.communities .mapArea.expanded .gMapsWrapper {
        width: 150%;
        min-height: 70vh; } }
    @media (max-width: 1025px) {
      .section.communities .mapArea.expanded .gMapsWrapper {
        min-height: 60vh; } }
    .section.communities .mapArea .gMapsWrapper {
      width: 100%;
      height: 100%;
      transition: width 0.3s, transform 0.3s;
      border: solid 3px white; }
      @media not all and (min-resolution: 0.001dpcm) {
        @supports (-webkit-appearance: none) {
          .section.communities .mapArea .gMapsWrapper {
            position: absolute !important; } } }
    .section.communities .mapArea .mapOpenButton {
      position: absolute;
      width: 100%;
      height: 3.5em;
      z-index: 2000;
      text-align: center;
      cursor: pointer;
      transition: transform 0.3s; }
      .section.communities .mapArea .mapOpenButton .button {
        position: relative;
        height: 2.65em;
        max-width: 15em;
        transition: max-width 0.3s; }
        .section.communities .mapArea .mapOpenButton .button span {
          display: block;
          transition: opacity 0.3s; }
        .section.communities .mapArea .mapOpenButton .button:after {
          content: "+";
          font-size: 1.5em;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-33%, -50%) rotate(45deg);
          color: #cfbc73;
          opacity: 0;
          transition: opacity 0.3s; }
